<bugID>1358721<Summary>5.05ms uninterruptible reflow at adjustTabstrip@chrome://browser/content/tabbrowser.xml:5949:24</Summary><Description>Here's the stack:

adjustTabstrip@chrome://browser/content/tabbrowser.xml:5949:24
_handleNewTab@chrome://browser/content/tabbrowser.xml:6420:11
addTab/&lt;@chrome://browser/content/tabbrowser.xml:2301:17
setTimeout handler*addTab@chrome://browser/content/tabbrowser.xml:2300:15
loadOneTab@chrome://browser/content/tabbrowser.xml:1522:23
enter@resource:///modules/CustomizeMode.jsm:219:19
toggle@resource:///modules/CustomizeMode.jsm:159:7
oncommand@chrome://browser/content/browser.xul:1:1</Description></bugID>